umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Private Member Functions | List of all members
ConstNoexceptMethodClass Class Reference

`#include <const-noexcept-methods.h>`

## Private Member Functions
bool | ConstMethod (QString &param) const
bool | NoexceptMethod (QString &param) noexcept
bool | ConstNoexceptMethod (QString &param) const noexcept

## Member Function Documentation

## ◆ ConstMethod()

bool ConstNoexceptMethodClass::ConstMethod | ( | QString & | param | ) | const
| private

## ◆ ConstNoexceptMethod()

bool ConstNoexceptMethodClass::ConstNoexceptMethod | ( | QString & | param | ) | const
| inline private noexcept

## ◆ NoexceptMethod()

bool ConstNoexceptMethodClass::NoexceptMethod | ( | QString & | param | ) |
| private noexcept

The documentation for this class was generated from the following file:

- test/import/cxx/const-noexcept-methods.h